Getting Started

Estimated reading : 1 minute

To use PixY WordPress theme you must have WordPress engine installed. We assume you have a working version of WordPress already up and running. We also encourage you to actively use the links below. These useful resources cover most of the general WordPress questions you may have:

Still_Stuck

Still Stuck?

We can help you. 24/7 support

Was this article helpful to you? Yes No
Support Forum